<?php

namespace common\models;

use Yii;

/**
 * This is the model class for table "staff".
 *
 * @property int $id id
 * @property int $uid 用户ID
 * @property string $employee_card 工作证编号
 * @property string $name 姓名
 * @property int $phone 手机号码
 * @property int $seniority 工龄
 * @property int $department 所在部门
 * @property int $employment 在聘岗位
 */
class Staff extends \yii\db\ActiveRecord
{
    /**
     * {@inheritdoc}
     */
    public static function tableName()
    {
        return 'staff';
    }

    /**
     * {@inheritdoc}
     */
    public function rules()
    {
        return [

        ];
    }

    /**
     * {@inheritdoc}
     */
    public function attributeLabels()
    {
        return [

        ];
    }
}
